@charset "utf-8";

/*category_start*/
#sub_visual_wrap .sub_visual{background:url("/new/images/sub_visual.png") no-repeat center; margin:0 auto; width:100%; height:239px; background-size:cover;}

#st_wrap{width:100%; padding-bottom:200px;}
#st_wrap .st_tit_wrap {width:1122px; margin:0 auto; min-height:720px; margin-top:20px}
#st_wrap .st_tit_wrap:after{clear:both; content:""; display:block}
#st_wrap .carrier_tit_wrap {width:1122px; margin:0 auto; height:670px; margin-top:20px}

#st_wrap .st_tit_wrap .st_menu_wrap {float:left; width:233px;}
#st_wrap .st_tit_wrap .st_menu_wrap .st_tit{background:url("/new/images/category/stroller/stroller_tit.jpg") no-repeat; width:233px; height:231px;}
#st_wrap .st_tit_wrap .st_menu_wrap .st_menu{width:233px; margin-top:10px;}
#st_wrap .st_tit_wrap .st_menu_wrap .st_menu ul li{width:116px; height:65px; overflow:hidden; float:left;}
#st_wrap .st_tit_wrap .st_menu_wrap .st_menu ul li img:hover{border-bottom:3px solid red;}
#st_wrap .st_tit_wrap .st_menu_wrap .st_menu ul .product{width:233px; height:65px; border-bottom:1px solid #eee; overflow:hidden;}
#st_wrap .st_tit_wrap .st_menu_wrap .st_menu ul .vip{width:233px; height:65px; border-bottom:3px solid #fff; overflow:hidden;}
#st_wrap .st_tit_wrap .st_menu_wrap .st_menu ul .vip:hover{border-bottom:3px solid red;}

#st_wrap .st_tit_wrap .st_menu_wrap .st_menu ul .st_menu_01{background:url("/new/images/category/category_ir.png"); background-position:-14px -12px;}
#st_wrap .st_tit_wrap .st_menu_wrap .st_menu ul .st_menu_02{background:url("/new/images/category/category_ir.png"); background-position:-14px -78px;}
#st_wrap .st_tit_wrap .st_menu_wrap .st_menu ul .st_menu_03{background:url("/new/images/category/category_ir.png"); background-position:-14px -162px;}
#st_wrap .st_tit_wrap .st_menu_wrap .st_menu ul .st_menu_04{background:url("/new/images/category/category_ir.png"); background-position:-14px -238px;}

#st_wrap .st_tit_wrap .st_menu_wrap .st_menu ul .st_menu_01:hover{background:url("/new/images/category/category_ir.png"); background-position:-280px -12px;}
#st_wrap .st_tit_wrap .st_menu_wrap .st_menu ul .st_menu_02:hover{background:url("/new/images/category/category_ir.png"); background-position:-280px -87px;}
#st_wrap .st_tit_wrap .st_menu_wrap .st_menu ul .st_menu_03:hover{background:url("/new/images/category/category_ir.png"); background-position:-280px -162px;}
#st_wrap .st_tit_wrap .st_menu_wrap .st_menu ul .st_menu_04:hover{background:url("/new/images/category/category_ir.png"); background-position:-280px -238px;}

#st_wrap .st_tit_wrap .st_best_wrap {width:849px; float:right;}
#st_wrap .st_tit_wrap .st_best_wrap .st_top_img{background:url("/new/images/category/stroller/stroller_img.jpg") no-repeat; width:849px; height:231px;}
#st_wrap .st_tit_wrap .st_best_wrap .st_best div{background:#fff; width:282px; height:388px; float:left; margin-top:20px; border-right:1px solid #ddd; text-align:center;}


#st_wrap .st_cont{position:relative; width:1122px; margin:0 auto;}
#st_wrap .st_cont .cont_tit ul{width:1122px; border-bottom:2px solid #575fc4; height:44px}
#st_wrap .st_cont .cont_tit ul a .cont_menu_01{background:url("/new/images/category/category_ir.png"); background-position:-541px -17px; width:119px; height:44px;}
#st_wrap .st_cont .cont_tit ul a .cont_menu_01:active{background:url("/new/images/category/category_ir.png"); background-position:-920px -17px; width:119px; height:44px;}
#st_wrap .st_cont .cont_tit ul a .cont_menu_02{background:url("/new/images/category/category_ir.png"); background-position:-666px -17px; width:119px; height:44px;}
#st_wrap .st_cont .cont_tit ul a .cont_menu_02:active{background:url("/new/images/category/category_ir.png"); background-position:-795px -17px; width:119px; height:44px;}
#st_wrap .st_cont .cont_tit ul li{float:left;}
#st_wrap .st_cont .cont_tit ul .cont_menu_03{float:right; line-height:44px; margin-right:20px;}

#st_wrap .st_tit_wrap .st_best_wrap .st_best div{padding-top:20px;}
#st_wrap .st_tit_wrap .st_best_wrap .st_best div p, #st_wrap .st_tit_wrap .st_best_wrap .st_best div p span,#st_wrap .st_tit_wrap .st_best_wrap .st_best div p s{padding-right:10px; padding-left:10px;}
#st_wrap .st_tit_wrap .st_best_wrap .st_best div .nameTxt{text-align:left; color:#575fc4; position:relative; font-weight:bold; font-size:15px; padding-top:15px;}
#st_wrap .st_tit_wrap .st_best_wrap .st_best div a:hover .nameTxt {color:#212986;}
#st_wrap .st_tit_wrap .st_best_wrap .st_best div .payTxt {text-align:left; color:#757575; position:relative; font-weight:bold; font-size:12px; padding:3px 0 10px 0;}
#st_wrap .st_tit_wrap .st_best_wrap .st_best div .payTxt span {color:#ff9601; font-weight:bold; font-size:16px;}
#st_wrap .st_tit_wrap .st_best_wrap .st_best div .mdTxt {text-align:left; color:#818181; line-height:140%; position:relative;}
#st_wrap .st_tit_wrap .st_best_wrap .st_best div .bestimg {width:275px; margin-top:10px; border:1px solid #eee; box-sizing:border-box}


#st_wrap .st_tit_wrap .st_menu_wrap .baby_tit{background:url("/new/images/category/carrier/babycare_tit.jpg") no-repeat; width:233px; height:231px;}
#st_wrap .st_tit_wrap .st_best_wrap .baby_top_img{background:url("/new/images/category/carrier/babycare_img.jpg") no-repeat; width:849px; height:231px;}

#st_wrap .st_tit_wrap .st_menu_wrap .supp_tit{background:url("/new/images/category/baby/supplies_tit.jpg") no-repeat; width:233px; height:231px;}
#st_wrap .st_tit_wrap .st_best_wrap .supp_top_img{background:url("/new/images/category/baby/supplies_img.jpg") no-repeat; width:849px; height:231px;}

#st_wrap .st_tit_wrap .st_menu_wrap .car_tit{background:url("/new/images/category/carseat/carseat_tit.jpg") no-repeat; width:233px; height:231px;}
#st_wrap .st_tit_wrap .st_best_wrap .car_top_img{background:url("/new/images/category/carseat/carseat_img.jpg") no-repeat; width:849px; height:231px;}

/* coupon */
#st_wrap .st_tit_wrap .st_menu_wrap .coupon_tit{background:url("/new/images/category/vip_tit.jpg") no-repeat; width:233px; height:231px;}
#st_wrap .st_tit_wrap .st_best_wrap .coupon_top_img{background:url("/new/images/category/vip_img.jpg") no-repeat; width:849px; height:231px;}

#st_wrap .st_tit_wrap .st_menu_wrap .st_menu ul .cou_menu_01{background:url("/new/images/category/category_ir2.png"); background-position:-8px -12px;}
#st_wrap .st_tit_wrap .st_menu_wrap .st_menu ul .cou_menu_02{background:url("/new/images/category/category_ir2.png"); background-position:-8px -87px;}
#st_wrap .st_tit_wrap .st_menu_wrap .st_menu ul .cou_menu_03{background:url("/new/images/category/category_ir2.png"); background-position:-8px -162px;}
#st_wrap .st_tit_wrap .st_menu_wrap .st_menu ul .cou_menu_04{background:url("/new/images/category/category_ir2.png"); background-position:-8px -237px;}

#st_wrap .st_tit_wrap .st_menu_wrap .st_menu ul .cou_menu_01:hover{background:url("/new/images/category/category_ir2.png"); background-position:-279px -12px;}
#st_wrap .st_tit_wrap .st_menu_wrap .st_menu ul .cou_menu_02:hover{background:url("/new/images/category/category_ir2.png"); background-position:-279px  -87px;}
#st_wrap .st_tit_wrap .st_menu_wrap .st_menu ul .cou_menu_03:hover{background:url("/new/images/category/category_ir2.png"); background-position:-279px -162px;}
#st_wrap .st_tit_wrap .st_menu_wrap .st_menu ul .cou_menu_04:hover{background:url("/new/images/category/category_ir2.png"); background-position:-279px -237px;}
/* coupon */




